package com.bonus.core.order.client.po;

public class MealtimeCheckNowParam extends MetaDataQueryBaseParam {
   public static MealtimeCheckNowParam of(Long canteenId, Long stallId) {
      MealtimeCheckNowParam param = new MealtimeCheckNowParam();
      param.setCanteenId(canteenId);
      param.setStallId(stallId);
      return param;
   }
}
